## node-colormin 1.1.2

=== debian/changelog ===
node-colormin (1.1.2-6) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 10:53:31 +0200

node-colormin (1.1.2-5) experimental; urgency=medium

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * Add node-babel-plugin-add-module-exports (>= 1.0~) (This is required to fix
    the regression caused by babel 7)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Jul 2021 01:02:04 +0530

node-colormin (1.1.2-4) unstable; urgency=medium

  * Add node-clone as a runtime dependency too (fix autopkgtest regression)
  * Run tests with node instead of tape (for test output)
  * Use debian/clean instead of override_dh_auto_clean
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 16:37:41 +0000

node-colormin (1.1.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Replace node-has dependency by node-function-bind
  * Embed an old color component
  * Enable upstream test using tape instead of ava
  * Add build dependency to node-clone & node-tape

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Apr 2020 09:18:30 +0200

node-colormin (1.1.2-2) unstable; urgency=medium

  * Update vcs to point to salsa
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 22:36:31 +0530

node-colormin (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #880009)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Oct 2017 16:24:34 +0530
