=== debian/control ===
Source: node-colormin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-babel7
 , node-babel-plugin-add-module-exports (>= 1.0~)
 , node-color <!nocheck>
 , node-css-color-names <!nocheck>
# For embedded color module
 , node-clone <!nocheck>
#
 , node-function-bind <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-colormin
Vcs-Git: https://salsa.debian.org/js-team/node-colormin.git
Homepage: https://github.com/ben-eb/colormin
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-colormin
Architecture: all
Depends: ${misc:Depends}
 , node-color
# For embedded color module
 , node-clone
 , node-css-color-names
 , node-function-bind
 , nodejs
Description: Turn a CSS color into its smallest representation
 colormin works for rgb, rgba, hsl, hsla, hex & css color keywords. Note that
 colormin does not convert invalid CSS colors, as it is not a color validator.
 .
 For example, 'rgba(255, 0, 0, 1)' will be turned to 'red'.
 .
 Node.js is an event-based server-side JavaScript engine.
