=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-colormin-$1.tar.gz/ \
 https://github.com/ben-eb/colormin/tags .*/archive/.*/v?([\d\.]+).tar.gz
